@font-face {
  font-family: "iconfont"; /* Project id 4411699 */
  src: url('//at.alicdn.com/t/c/font_4411699_e052o3i3eh.woff2?t=1721288054092') format('woff2'),
       url('//at.alicdn.com/t/c/font_4411699_e052o3i3eh.woff?t=1721288054092') format('woff'),
       url('//at.alicdn.com/t/c/font_4411699_e052o3i3eh.ttf?t=1721288054092') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wj-rz:before {
  content: "\e715";
}

.icon-rizhi:before {
  content: "\e63e";
}

.icon-gengduo1:before {
  content: "\e60c";
}

.icon-zhifeiji:before {
  content: "\e639";
}

.icon-handover:before {
  content: "\e61c";
}

.icon-zhuanyi:before {
  content: "\e662";
}

.icon-fabu1:before {
  content: "\e605";
}

.icon-renwu_xiangqing:before {
  content: "\e606";
}

.icon-iconfont-shishizixun:before {
  content: "\e60e";
}

.icon-shishi:before {
  content: "\e632";
}

.icon-haoyou:before {
  content: "\e603";
}

.icon-biaoqian:before {
  content: "\e724";
}

.icon-xunihuajiqun:before {
  content: "\e635";
}

.icon-biaoqian1:before {
  content: "\e642";
}

.icon-shanchu2:before {
  content: "\ec7b";
}

.icon-tuozhuai:before {
  content: "\e636";
}

.icon-bianji2:before {
  content: "\e8ac";
}

.icon-wenjianjia1:before {
  content: "\e601";
}

.icon-wenjian:before {
  content: "\e649";
}

.icon-icon:before {
  content: "\e694";
}

.icon-wenzi:before {
  content: "\e735";
}

.icon-file-Correct-fill:before {
  content: "\e6cb";
}

.icon-tubiaozhizuomoban:before {
  content: "\e602";
}

.icon-file-excel-fill:before {
  content: "\e626";
}

.icon-wenjian1:before {
  content: "\100d9";
}

.icon-guanbi:before {
  content: "\eaf2";
}

.icon-guanbi1:before {
  content: "\e6a5";
}

.icon-jinyong:before {
  content: "\e637";
}

.icon-shijian:before {
  content: "\e7ba";
}

.icon-shijian1:before {
  content: "\e8c5";
}

.icon-kongwenjian:before {
  content: "\e62f";
}

.icon-xiazai:before {
  content: "\e625";
}

.icon-charulianjie:before {
  content: "\ec7f";
}

.icon-lianjie:before {
  content: "\e614";
}

.icon-wenjianjia:before {
  content: "\ec17";
}

.icon-guolv-2:before {
  content: "\e6b2";
}

.icon-qiyeweixin:before {
  content: "\e783";
}

.icon-whatsapp:before {
  content: "\ea07";
}

.icon-weixin:before {
  content: "\e607";
}

.icon-gerenxinxi1:before {
  content: "\e641";
}

.icon-yonghuguanli:before {
  content: "\e634";
}

.icon-qiyeguanli:before {
  content: "\e60a";
}

.icon-mima:before {
  content: "\e628";
}

.icon-yiru2:before {
  content: "\e7c8";
}

.icon-yiruwenjianjia:before {
  content: "\e648";
}

.icon-yichu:before {
  content: "\e6d5";
}

.icon-gengduo:before {
  content: "\e7ca";
}

.icon-duihao:before {
  content: "\e633";
}

.icon-liaotianjilu:before {
  content: "\e7dc";
}

.icon-chat:before {
  content: "\e66d";
}

.icon-shuyi_liaotian:before {
  content: "\e661";
}

.icon-quanpingsuoxiao:before {
  content: "\e656";
}

.icon-quanpingfangda:before {
  content: "\e655";
}

.icon-fuzhi1:before {
  content: "\e8b0";
}

.icon-fuzhi2:before {
  content: "\e613";
}

.icon-dengpao1:before {
  content: "\e62e";
}

.icon-shoujitianchong:before {
  content: "\e6c4";
}

.icon-fuzhi:before {
  content: "\e620";
}

.icon-yingyong:before {
  content: "\e600";
}

.icon-wendang:before {
  content: "\e66a";
}

.icon-gerenxinxi:before {
  content: "\e670";
}

.icon-user:before {
  content: "\e604";
}

.icon-dengpao:before {
  content: "\e612";
}

.icon-database-full:before {
  content: "\e940";
}

.icon-bumen:before {
  content: "\e7cf";
}

.icon-a-wendang2:before {
  content: "\eb05";
}

.icon-yonghu:before {
  content: "\e638";
}

.icon-yanzhengma:before {
  content: "\e62b";
}

.icon-shezhi:before {
  content: "\e63a";
}

.icon-bianji1:before {
  content: "\e67f";
}

.icon-shanchu1:before {
  content: "\e611";
}

.icon-xinzeng:before {
  content: "\e616";
}

.icon-jianshao:before {
  content: "\e8b1";
}

.icon-jinggao:before {
  content: "\e60f";
}

.icon-wenhao:before {
  content: "\e64e";
}

.icon-yuntongbu:before {
  content: "\e6d1";
}

.icon-shanchukai:before {
  content: "\e73f";
}

.icon-bianji:before {
  content: "\e64c";
}

.icon-shanchu:before {
  content: "\e621";
}

.icon-rengongzhinengdanao:before {
  content: "\e610";
}

